WEBVTT(1)

NAME
webvtt — WebVTT segmenter

SYNOPSIS

webvtt segment [file] [--target-duration=SECONDS] [--mpegts=OFFSET] [--output=DIR]

DESCRIPTION

This manual page documents briefly the webvtt command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

webvtt is a program that segments VTT subtitles

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--target-duration=SECONDS
    Target duration of each segment in seconds [default: 10].

--mpegts=OFFSET
    Presentation timestamp value [default: 900000].

--output=DIR
    Output to directory [default: ./].

ARGUMENTS

file
    Input file.

AUTHOR

This manual page was written by fladi fladi@debian.org for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.